
#include <string>
#include <stdlib.h>
#include <iostream>

const float lon_interval = 0.02;
const float lat_inverval = 0.02;

int main(int argc, char** argv){
  std::string lon = argv[1];
  std::string lat = argv[2];
  double dlon = atof(lon.c_str());
  double dlat = atof(lat.c_str());

  int lonId = int(dlon / lon_interval);
  int latId = int(dlat / lat_inverval);
  std::cout << lonId << ", " << latId;
}